@charset "UTF-8";

.information_list {
	margin-bottom: 20px;
	padding: 0;
	list-style: none;
	border-top: 1px solid #ddd;
}

.information_item {
	display: flex;
	align-items: center;
	padding: 15px 0;
	border-bottom: 1px solid #ddd;
}

.information_date {
	flex: 0 0 150px;
}

.information_title {
	margin: 0;
	font-size: 16px;
	font-weight: normal;
}

.information_title a {
	color: #003dac;
	transition: all ease 0.3s;
}

.information_title a:hover {
	opacity: 0.5;
}

@media screen and (max-width: 767px) {
	.information_item {
		display: block;
	}

	.information_date {
		display: block;
		margin-bottom: 5px;
	}

	.information_title {
		font-size: 15px;
	}
}